<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .reactionm {
            border: 2px solid black;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h4 align="center">You are in activity/music/reviews.html</h4>
    <img src="../images/aaa.jpg" alt="honest" width="300px" height="300px" class="reactionm">
    <p><strong>Shortcuts</strong></p>
    <ul>
        <li><a href="../index.html"> index.html (root)</a></li>
        <li><a href="index.html" target="_blank">music/index.html</a></li>
        <li><a href="listings.html" target="_blank">music/listings.html</a></li>
    </ul>
</body>
</html>